<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>Aalto-2 (FI01)</Name>
		<Status>Decayed</Status>
		<NasaID>42729</NasaID>
		<UpdateDate>2019-08-07</UpdateDate>
		<SatelliteInformationStatus>INIT</SatelliteInformationStatus>

<IARUCoordination>
	<Coordinated> true</Coordinated>
	<SupportingOrganisation>QB50 and Aalto University</SupportingOrganisation>
	<ProcessusStatus>Coordinated </ProcessusStatus>
	<URL> http://www.amsatuk.me.uk/iaru/finished_detail.php?serialnum=362</URL>
	<ResponsibleOperator>Timo Nikkanen OH2EGZ </ResponsibleOperator>
	<ApplicationDate>2013-11-13</ApplicationDate>
	<CoordinationDecisionDate>2015-06-18 </CoordinationDecisionDate>
	<ContactPerson>timo.nikkanen@gmail.com.nospam </ContactPerson>
</IARUCoordination>


		<RadioData>
			<Beacons>
				<Name> Beacon </Name>
				<Frequency>437.335</Frequency>
				<Modes>
					<Mode> GFSK  </Mode>
					<Speed>9600 bps</Speed>
				</Modes>
				<CallSign>AALTO2</CallSign>
			</Beacons>
		</RadioData>
	</Satellites>
</AmsatList>